<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ILocation](./bitburner.ilocation.md) &gt; [name](./bitburner.ilocation.name.md)

## ILocation.name property

**Signature:**

```typescript
name: LocationName;
```
